#be-chat-container {
  --be-pixel-ratio: calc(16/13);
}

#be-chat-container #be-frame > iframe {
  max-width: unset;
  max-height: unset;
  width: calc(var(--be-pixel-ratio) * 100%) !important;
  height: calc(var(--be-pixel-ratio) * 100%) !important;
  transform: scale(calc(1 / var(--be-pixel-ratio)));
  transform-origin: 0 0;
  position: absolute;
}

#be-messenger {
  transform: translateZ(0);
}

#be-chat-container #be-frame {
  border-radius: 1em;
}
